*{margin:0;padding:0;}
html{scroll-behavior: smooth;}
body{font-size: 12px; text-align: center;font-family: "Poppins", sans-serif;}
a img{border:none;}
ul{padding-left: 15px;}
.cl, .cleaner{clear: both;}
input[type="button"],input[type="submit"],input[type="text"],textarea{-webkit-appearance:none;font-family: "Poppins", sans-serif;}
.fx{-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
body .gallery .empty-list{display: none;}
body.user-logged .gallery .empty-list{display: block;}

.dev-component{display: inline-block;}
.dev-component component-admin-hover{z-index:10;}
.mce-content-body {background: #fff !important;}
.mce-content-body a{color:#000;}

body.page-home .navigace{display: none;}

.dynamic-page .dev-html-block a{color:#000;}
.dynamic-page .dev-html-block table{border-collapse:collapse; width: 100%;}
.dynamic-page .dev-html-block table td{padding:6px; border:1px solid #dedede;}
.dynamic-page .dynamic-page-block .dev-html-block{margin-bottom: 50px;}
.dynamic-page .dynamic-page-block:last-child .dev-html-block{margin-bottom: 0px;} 

/* zakázání edit line pro admina */
body .dynamic-page-block .add-line,
body .remove-line-icon,
body .dev-component .article-detail component-menu{display: none;}
body.sysadmin-logged .dynamic-page-block .add-line,
body.sysadmin-logged .remove-line-icon,
body.sysadmin-logged .dev-component .article-detail component-menu{display: block;}

dev-editting{color:#000;}
.empty-list{font-size: 14px;}

.o,
.dynamic-page{width: 1300px; margin:0px auto; text-align: left;}
.top-lista{width: 100%; height: 100px; background-color: #fff;}
.logo{float: left; margin-top: 27px;}
.top-right{float: right; margin-top: 37px;}
.menu{float: left; font-size: 0;}
.menu a,
.menu > span{font-size: 14px; display: inline-block; vertical-align: top; text-decoration: none; margin-right: 25px; color:#000;}
.menu > span{height: 40px;}
.menu a:hover,.menu > span:hover{text-decoration: underline; cursor: pointer;}
.menu > span.sub > span.sub-nadpis{background-image: url(images/ico-sub.png); display: inline-block; background-repeat: no-repeat; background-position: right center; padding-right: 15px;}
.menu > span.sub > span.submenu{display: none;}
.menu > span.sub:hover > span.submenu{display:block;background-color:#e8e8e8;position:absolute;z-index:10;padding:15px;width:140px;margin-top:10px; border-radius:5px;}
.menu > span.sub > span.submenu a{display: inline-block; width: 100%;}
.menu a.ico-home{width: 16px; height: 14px; background-image: url(images/ico-home.png); margin-top: 4px;}
.tel-soc {float: left; font-size: 0;}
.tel-soc a{display: inline-block; vertical-align: top;}
.tel-soc .tel{font-size: 14px; font-weight: 500; background-image: url(images/ico-phone.png); background-repeat: no-repeat; background-position: left center; padding-left: 30px; color:#000; text-decoration: none; height: 22px;}
.tel-soc a:hover{opacity:0.45;}
.tel-soc .fb{width: 23px; height: 23px; background-image: url(images/ico-fb.png); margin-right: 5px; margin-left: 20px;}
.tel-soc .ig{width: 24px; height: 23px; background-image: url(images/ico-ig.png);}

.cervena-lista{width: 100%; height: 36px; background-color: #d64532; color:#fff;}
.cervena-lista .o{text-align: right;}
.cervena-lista a{display: inline-block; color:#fff; text-decoration: none; font-size: 14px; background-repeat: no-repeat; background-position: left center; padding-left: 28px; margin-left: 25px; margin-top: 7px;}
.cervena-lista a.lista-akce{background-image: url(images/ico-akce.png);}
.cervena-lista a.lista-book{background-image: url(images/ico-book.png); padding-left: 23px;}
.cervena-lista a.lista-kluby{background-image: url(images/ico-kluby.png); padding-left: 42px;}
.cervena-lista a.lista-skoly{background-image: url(images/ico-skoly.png); padding-left: 30px;}
.cervena-lista a:hover{text-decoration: underline;}

.theme{width:100%; height: 660px; background-image: url(images/theme.jpg);}
.theme-txt{float: left; margin-top: 130px; color:#fff;}
.theme-txt-1 h1{font-size: 15px; font-weight: 600;}
.theme-txt-2{font-size:60px;font-weight:600;line-height:70px; margin-top: 40px;}
.theme-txt-3{font-size: 16px; font-weight: 300; width: 450px; margin-top: 25px;}
a.theme-btn{background-color: #d64532; color:#fff; text-decoration: none; padding:10px 50px; display: inline-block; margin-top: 40px; font-size: 15px;}
a.theme-btn:hover{background-color: #ab2210;}
/* animace pozadí první stránky */
.first {background-size: auto 772px;animation: zoom-in 6s linear .1s infinite alternate; background-position: center;}
@keyframes zoom-in {0% {background-size: auto 870px;} 100% {background-size: auto 772px;}}

.panel{padding-top: 100px; padding-bottom: 100px;}
.panel h2{display: inline-block; font-size: 34px; font-weight: 300; margin-bottom: 70px;}
.clanky{font-size: 0;}
.article-item{display: inline-block; vertical-align: top; width: 306px; margin-right: 25px;}
.article-item:nth-child(4){margin-right: 0;}
.article-item span.image {width: 100%; height: 180px; overflow: hidden; margin-bottom: 30px; display: inline-block;}
.article-item span.image img{-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.article-item span.image img{min-width: 100%; min-height:180px;}
.article-item span.image:hover img{opacity:0.6;}
.article-right .title a{color:#000; font-weight: 500; font-size: 14px; text-decoration: none; text-transform: uppercase;}
.article-right .title a:hover{text-decoration: underline;}
.article-right .perex{font-weight: 300; font-size: 14px; margin-top: 15px; margin-bottom: 15px;}
.article-more{display: none;}
.article-item .creation-date{display: block !important;font-size: 12px; color:#000; font-weight: 300;}
a.vice-clanku{color:#d64532; text-decoration: underline; font-size: 18px; margin-top: 80px; display: inline-block;}
.article-item component-admin-hover{margin-top: -30px;}

.panel.info{padding-top: 0; padding-bottom: 0; text-align: left; color:#fff;}
.info-left{float: left; width: calc(50% - 90px); height: 654px; background-image: url(images/panel-left.jpg); background-size: cover; padding-left: 90px;}
.info-right{float: left; width: calc(50% - 90px); height: 654px; background-image: url(images/panel-right.jpg); background-size: cover; padding-left: 90px;}
.info-left-1{font-size: 15px; font-weight: 600; color:#fff; margin-top: 90px; margin-bottom: 50px;}
.info-left-2{font-size: 60px; font-weight: 300; margin-bottom: 40px;}
.info-left-3{font-size: 23px; font-weight: 300; width: 380px;}
a.info-left-btn{background-color:#d64532;color:#fff;text-decoration:none;padding:13px 60px;display:inline-block;margin-top:60px;font-size:18px;}
a.info-left-btn:hover{background-color: #ab2210;}
.info-right-nadpis{margin-top: 90px; margin-bottom: 40px; font-size: 48px;font-weight: 300;}
.table-left,
.table-right{float: left; font-size: 23px; font-weight: 200;}
.table-left{width: 280px; margin-right: 80px;}
.table-right{width: 420px;}
.table-left strong,
.table-right strong{font-weight: 500;}
.table-left table,
.table-right table{border-collapse: collapse; margin-top: 20px;}
.table-right i{font-size:14px;font-weight:400;line-height:20px;display:inline-block;margin-top:35px;}
.table-left table td:first-child,
.table-right table td:first-child{width: 120px;}

.panel.novinky-tituly{background-color: #f0f0f0;}
.panel.novinky-tituly h2{text-align: center; width: 100%;}
.knihy{font-size: 0;}
.knihy .article-item,
.page-knizni-novinky .article-item{display: inline-block; vertical-align: top; width: 196px; margin-right: 17px; background-color: #fff; text-align: center; padding:25px; margin-bottom: 17px;}
.page-knizni-novinky .article-item{background-color: #f0f0f0;}
.knihy .article-item:nth-child(5n),
.page-knizni-novinky .article-item:nth-child(5n){margin-right: 0;}
.knihy .article-item .title,
.page-knizni-novinky .article-item .title{font-size: 15px; font-weight: 300;}
.knihy .article-item span.image,
.page-knizni-novinky .article-item span.image{height: 211px;}
.knihy .article-item span.image img,
.page-knizni-novinky .article-item span.image img{margin-bottom: 20px; min-width: unset; min-height: unset;}
.knihy .article-item span.image img,
.page-knizni-novinky .article-item span.image img{-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.knihy .article-item span.image img:hover,
.page-knizni-novinky .article-item span.image img:hover{opacity:0.6;}
.knihy .article-item .title a,
.page-knizni-novinky .article-item .title a{color:#000; text-decoration: none;}
.knihy .article-item .title a:hover,
.page-knizni-novinky .article-item .title a:hover{text-decoration: underline;}
.knihy .article-item .kniha-autor,
.page-knizni-novinky .article-item .kniha-autor{font-size: 13px; font-weight: 600;}
.panel.novinky-tituly a.vice-clanku{width: 100%; text-align: center; margin-top: 40px;}

.knihy .article-item .creation-date,
.page-knizni-novinky .article-item .creation-date {display: none !important;}

/* článek detail */
.article-detail .image {float: right; margin-left: 30px; margin-bottom: 30px; margin-top: 100px;}
.dev-article-detail-right .perex{font-weight: 500; font-size: 16px; line-height: 24px; margin-bottom: 20px;}
.dev-article-detail-right .text{font-weight: 300; font-size: 16px; line-height: 24px;}
.article-detail .article-back{background-color:#d64532;  color:#fff;  text-decoration:none;  padding:10px 50px;  display:inline-block;  margin-top:40px;  font-size:15px;}

/* galerie */
.gallery-items{font-size: 0; margin-top: 50px;}
.gallery-item{display: inline-block; vertical-align: top; font-size: 15px; margin-right: 15px; margin-bottom: 15px; width: 204px; height: 204px; overflow: hidden;}
.gallery-item:nth-child(6n){margin-right: 0;}
.gallery-item img{min-width: 204px; min-height: 204px;}
.gallery-item .title{display: none;}
body .slbCaption{display: none;}


.panel.partneri .o{text-align: center;}
.panel.partneri img{margin-left: 15px; margin-right: 15px;opacity:0.6;}
.panel.partneri img:hover {opacity:1;}

.kontakty{background-color: #f9f9f9; padding-top: 90px; padding-bottom: 90px;}
.kontakty-sl{float: left;}
.kontakty-sl.sl-1{width: 330px; margin-right: 100px;}
.kontakty-sl.sl-2{width: 310px; margin-right: 100px;}
.kontakty-sl.sl-3{width: 460px;}
.kontakty-sl.sl-3 iframe{width: 100%; height: 260px;}
.adresa{font-size: 14px; margin-top: 50px;}
.kontakty-nad{font-size: 16px; font-weight: 600; margin-bottom: 30px;}
.foot-tel,
.foot-mail{font-size: 24px; font-weight: 300; color:#000; text-decoration: none; display: block;}
.foot-tel:hover,
.foot-mail:hover{text-decoration: underline;}
.foot-mail{margin-top: 15px;}
.foot-soc{margin-top: 30px;}
.foot-soc a{display: inline-block; vertical-align: top; width: 30px; height: 30px;}
.foot-soc a:hover{opacity:0.6;}
.foot-soc a.fb{background-image: url(images/ico-fb-foot.png);}
.foot-soc a.ig{background-image: url(images/ico-ig-foot.png); width: 29px; height: 30px; margin-left: 6px;}

.copy{width: 100%; padding-top: 40px; padding-bottom: 40px; background-color: #e3e3e3; font-size: 11px; color:#878787;}
.copy a{color:#878787;}
.copy-left{float: left;}
.copy-right{float: right;}


/* dynamic page */
.dynamic-page{padding-top: 100px; padding-bottom: 100px;}
.dynamic-page h1{display:inline-block;font-size:34px;font-weight:300;margin-bottom:40px;}
.dynamic-page .dev-html-block{font-weight: 300; font-size: 16px; line-height: 24px;}

.kotva{width: 1px; height: 1px; position: absolute; margin-top: -60px;} 